
@font-face {
    font-family: 'Web-Gotham-Medium';
    src: url('../fonts/gotham-medium-webfont.eot');
    src: url('../fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gotham-medium-webfont.woff2') format('woff2'),
    url('../fonts/gotham-medium-webfont.woff') format('woff'),
    url('../fonts/gotham-medium-webfont.ttf') format('truetype'),
    url('../fonts/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Web-Domine';
    src: url('../fonts/domine-regular-webfont.eot');
    src: url('../fonts/domine-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/domine-regular-webfont.woff2') format('woff2'),
    url('../fonts/domine-regular-webfont.woff') format('woff'),
    url('../fonts/domine-regular-webfont.ttf') format('truetype'),
    url('../fonts/domine-regular-webfont.svg#domineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Web-Gotham-Bold';
    src: url('../fonts/gotham-bold-webfont.eot');
    src: url('../fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gotham-bold-webfont.woff2') format('woff2'),
    url('../fonts/gotham-bold-webfont.woff') format('woff'),
    url('../fonts/gotham-bold-webfont.ttf') format('truetype'),
    url('../fonts/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Web-Lato';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/lato-regular-webfont.woff2') format('woff2'),
    url('../fonts/lato-regular-webfont.woff') format('woff'),
    url('../fonts/lato-regular-webfont.ttf') format('truetype'),
    url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Web-Roboto';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
    url('../fonts/roboto-regular-webfont.woff') format('woff'),
    url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
    url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Web-Montserrat-Semibold';
    src: url('../fonts/montserrat-semibold-webfont.eot');
    src: url('../fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
    url('../fonts/montserrat-semibold-webfont.woff') format('woff'),
    url('../fonts/montserrat-semibold-webfont.ttf') format('truetype'),
    url('../fonts/montserrat-semibold-webfont.svg#montserratsemi_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Web-OpenSans-Semibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
    url('../fonts/opensans-semibold-webfont.woff') format('woff'),
    url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
    url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}